## faenza-cupertino-mini-icons 0.1.3

=== debian/changelog ===
faenza-cupertino-mini-icons (0.1.3) unstable; urgency=low 
 
  * Added new icons - cherrytree, clipit, hexchat, gweled, qpdfview, roxterm

 -- anticapitalista <antiX@operamail.com>  Tue, 23 Feb 2016 19:40:00 +0200

faenza-cupertino-mini-icons (0.1.2) unstable; urgency=low 
 
  * Removed 22,24,64,96 and scalable.
  * Added new geany icons - thanks SamK

 -- anticapitalista <antiX@operamail.com>  Sat, 16 Jan 2016 14:21:00 +0200

faenza-cupertino-mini-icons (0.1.1) unstable; urgency=low 
 
  * Added 22,24,64,96 and scalable.

 -- anticapitalista <antiX@operamail.com>  Tue, 28 Apr 2015 20:34:00 +0200

faenza-cupertino-mini-icons (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Tue, 23 Dec 2014 15:28:00 +0200
