## faenza-cupertino-mini-icons 0.1.4

=== debian/changelog ===
faenza-cupertino-mini-icons (0.1.4) unstable; urgency=medium

  *  latest geany icons added

 -- anticapitalista <antix@operamail.com>  Fri, 08 Feb 2019 11:58:24 +0200
