## faenza-cupertino-mini-icons 0.1.6

=== debian/changelog ===
faenza-cupertino-mini-icons (0.1.6) unstable; urgency=medium

  * more icon additions 

 -- anticapitalista <antix@operamail.com>  Tue, 12 Feb 2019 17:40:17 +0200

faenza-cupertino-mini-icons (0.1.5) unstable; urgency=medium

  * added some new icons - thanks misTell

 -- anticapitalista <antix@operamail.com>  Sat, 09 Feb 2019 21:38:02 +0200
