## faenza-cupertino-mini-icons 0.1.7

=== debian/changelog ===
faenza-cupertino-mini-icons (0.1.7) unstable; urgency=medium

  * added more icons

 -- anticapitalista <antix@operamail.com>  Mon, 18 Feb 2019 18:05:13 +0200
