## faenza-cupertino-mini-icons 0.1.8

=== debian/changelog ===
faenza-cupertino-mini-icons (0.1.8) unstable; urgency=medium

  * changed codecs icons

 -- anticapitalista <antix@operamail.com>  Mon, 11 Mar 2019 17:03:35 +0200
