=== debian/control ===
Source: faenza-cupertino-mini-icons
Section: icons
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: faenza-cupertino-mini-icons
Architecture: all  
Description: icon set for use in antiX-15.
